Quikrbox - Api issues - Bug #7479

Refer and earn condition screen > should have some space between the header and content.

09/07/2023 05:14 PM - Shubham J

Status: Feedback Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/07/2023 05:26 PM - Shubham J

- Assignee set to Irfan Varis

#2 - 09/21/2023 11:09 AM - Irfan Varis

attach screenshot

#3 - 09/21/2023 11:10 AM - Irfan Varis

- Status changed from New to Feedback

04/03/2025
